/* SHARED ELEMENTS */

#wrapper {
	border: 			0px;
	padding: 			0px;
	margin: 			0px auto;
}


.formInv {
  margin: 0px; 
  padding: 0px;
}

/* HEADING ELEMENTS ----------------------------------------------------------------------- */
h1, h2, h3 {
	text-shadow: 		1px 1px 2px #A9A9A9;
	font-family: 		Verdana, sans-serif;
	font-weight: 		bold;
}

h1 { 
	font-size: 			18px;
}
h2 { 
	font-size: 			16px;
}
h3 { 
	font-size: 			14px;
}

/* DIV ELEMENTS ----------------------------------------------------------------------- */

.divVAlign {
   /*min-height: 		10em;*/
   display: 		table-cell;
   vertical-align: 	middle;
}

.divContr1 { 
	width: 200px;
	white-space: nowrap;
	height: 25px;
}
.divColmn1 { 
	float: left;
	padding: 5px 5px; 
	border: 1px solid #999999;
}

.divEditSel { 
	height: 35px;
	vertical-align: middle;
	display:table-cell;
}

.divPD0 {
	padding: 3px 3px 3px 3px;
}
.divPD1 {
	padding: 15px 15px 15px 15px;
}

/* BULLETED LIST ----------------------------------------------------------------------- */
ol {
	margin: 0;
	padding: 0 0 0 4.6em;
	list-style-position: outside;
	/*font-weight: bold;*/
}

ol li {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ol li span {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	margin: 0 0 4px 0;
	padding: 0;
	display: block;
}

/* TEXT ELEMENTS ----------------------------------------------------------------------- */
.txtBld { 
	font-weight: bold; 
}

.tLink12, .tLink12 a:link, .tLink12 a:active, .tLink12 a:visited, .tLink12 a:hover { 
	color: #1D81CD;
	cursor:pointer;
}

.txtS { text-shadow: 1px 1px 1px #CFCFCF; }

.tdL { text-align: left; }
.tdC { text-align: center; }
.tdR { text-align: right; }

.tdLM { text-align: left; vertical-align:middle;}
.tdCM { text-align: center; vertical-align:middle;}
.tdRM { text-align: right; vertical-align:middle;}

/* TEXT elements alignment padding 8 ----------------------------------------------------------------------- */
.tdLT { text-align: left; vertical-align:top; padding-top:8px; }
.tdCT { text-align: center; vertical-align:top; padding-top:8px;}
.tdRT { text-align: right; vertical-align:top; padding-top:8px; }

/* TEXT elements alignment padding 3 ----------------------------------------------------------------------- */
.tdLTs { text-align: left; vertical-align:top; padding-top:3px; }
.tdCTs { text-align: center; vertical-align:top; padding-top:3px;}
.tdRTs { text-align: right; vertical-align:top; padding-top:3px; }

/* TEXT elements alignment padding 0 ----------------------------------------------------------------------- */
.tdLTn { text-align: left; vertical-align:top; padding-top:0px; }
.tdCTn { text-align: center; vertical-align:top; padding-top:0px; }
.tdRTn { text-align: right; vertical-align:top; padding-top:0px; }

/* TABLE ELEMENTS ----------------------------------------------------------------------- */
.tdPD0 {
	padding:3px;
}
.tdPD1 {
	padding:15px;
}

.tdPD2 {
	padding:10px;
}

.tdALT { align:left; vertical-align:top; }
.tdALM { align:left; vertical-align:middle; }

.tdART { align:right; vertical-align:top; }
.tdARM { align:right; vertical-align:middle; }

.tdACT { align:center; vertical-align:top; }
.tdACM { align:center; vertical-align:middle; }

.tdSep10 { 
	height: 			10px; 
	font-size: 			1px; /*needed for IE/win*/
	line-height: 		0px; 
	margin: 			0px 0;
	padding:			0px;
	border: 			0px; 
}

/* FORMS ELEMENTS ----------------------------------------------------------------------- */
input {
    font-family: Verdana, sans-serif;
    padding: 0;
    margin:0;
    vertical-align: middle;
    position: relative;
    *overflow: hidden;
	top: -2px;
}
input.blur { 
	color: #777; 
}
input::-moz-focus-inner {/*Remove button padding in FF */
   border: 1; padding: 0; 
}

.chBx2Tbl {
	margin-right:3px;
	top: 2px;
}
.chBx2Text {
	margin-right:3px;
	top: -1px;
}

.radBt_02 {
	margin-right:3px;
	top: 2px;
	width:1.4em;
	height:1.4em;
}
.imgLinkM {
	cursor:pointer;
	vertical-align:middle;
	border:0; 
	padding:0px; 
	
}
/*
label {
    padding-left: 15px;
    text-indent: -15px;
}
*/

/* STANDARD SIZE ELEMENTS */
.fieldBDP{ /* datepicker */
	font-name:Courier New;
	font-family: monospace;	/* text box size attribute fix for multibrowser compatibility */
	font-size: 12px; 
	font-weight: normal; 
	color: #333333; 
	margin-bottom:-2px;
	padding: 3px;
	border:1px solid #444444; 
	background-color: #EEEBDF;
	/* background in shared.php */
}
.fieldBDPr{ /* datepicker */
	font-name:Courier New;
	font-family: monospace;	/* text box size attribute fix for multibrowser compatibility */
	font-size: 12px; 
	font-weight: normal; 
	color: #333333; 
	margin-bottom:-2px;
	padding: 3px;
	border:1px solid #444444; 
	background-color: #FFAA22;
	/* background in shared.php */
}
.fieldBOXIP{
	font-size: 18px; 
	font-weight: bold; 
	color: #333333; 
	background-color: #E0DAC5;
	border: 1px solid #888888;
	padding: 4px;
	text-shadow: 1px 1px 2px #DFDFDF;
}
.fieldBOX1{ /* text box */
	font-name:Courier New;
	font-family: monospace;	/* text box size attribute fix for multibrowser compatibility */
	font-size: 12px; 
	font-weight: normal; 
	color: #333333; 
	/* match jq_msDd.js dd */
	height: 16px;
	margin-top:-1px;
	margin-bottom:-1px;
	padding: 3px 4px 3px 4px;
	border:1px solid #444444; 
	background-color: #EEEBDF;
	/* background in shared.php */
}
.fieldBOX1d{ /* text box disabled */
	font-name:Courier New;
	font-family: monospace;	/* text box size attribute fix for multibrowser compatibility */
	font-size: 12px; 
	font-weight: normal; 
	color: #888888; 
	/* match jq_msDd.js dd */
	height: 16px;
	margin-top:-1px;
	margin-bottom:-1px;
	padding: 3px 4px 3px 4px;
	border:1px solid #444444; 
	background-color: #EEEBCA;
	/* background in shared.php */
}
.fieldBOX1r{ /* alert text box */
	font-name:Courier New;
	font-family: monospace;	/* text box size attribute fix for multibrowser compatibility */
	font-size: 12px; 
	font-weight: normal; 
	color: #222222; 
	/* match jq_msDd.js dd */
	height: 16px;
	margin-top:-1px;
	margin-bottom:-1px;
	padding: 3px 4px 3px 4px;
	border:1px solid #444444; 
	background-color: #FF2222;
	/* background in shared.php */
}
.ddBOX0{	/* drop down - not affected by forms skinning */
	font-size: 10px; 
	font-weight: normal; 
	color: #222222; 
	border:1px solid #333333; 
	border-left: 1px solid #CFB484; 
	background-color: #EEEBDF;
	/* background in shared.php */
}
.ddBOX1{	/* drop down */
	color: #222222; 
	/* match jq_msDd.js dd */
	height: 24px; 
	margin-top: -3px;
	margin-bottom:1px;
	margin-right:-0px;
	margin-left:-0px;
	padding: 2px 3px 2px 0px; 
	border: 1px solid #333333; 
	background-color: #EEEBDF;
	/* background in shared.php */
}
.ddBOX1r{	/* alert drop down */
	color: #F0F0F0; 
	/* match jq_msDd.js dd */
	height: 24px; 
	margin-top: -3px;
	margin-bottom:1px;
	margin-right:-0px;
	margin-left:-0px;
	padding: 2px 3px 2px 0px; 
	border: 1px solid #333333; 
	background-color: #DD0000;
	/* background in shared.php */
}
.ddBOX2{ /* login drop down - not affected by forms skinning */
	font-size: 12px; 
	font-weight: normal; 
	color: #222222; 
	padding: 2px;
	border:1px solid #333; 
	border-left: 6px solid #CFB484; 
	margin-top: -3px;
	background-color: #EFECE2;
	/* background in shared.php */
}

.ddBOX3{ /* small drop downs */
	font-size: 10px; 
	font-weight: bold; 
	color: #333333; 
	border:1px solid #333; 
	border-left: 6px solid #CFB484; 
	padding: 2px;
	margin-top: -1px;
	background-color: #EFECE2;
	/* background in shared.php */
}

.ddBOX4{	/* jump to project drop down */
	font-size: 16px; 
	font-weight: bold; 
	color: #222222; 
	height: 26px; 
	border: 1px solid #333333; 
	background-color: #FEFFC3;
	/* background in shared.php */
}

.msgFIELD1{ /* textarea */
	font-size: 12px; 
	font-weight: normal; 
	color: #222222;
	/* match jq_msDd.js dd */
	margin-top: -3px;
	margin-bottom:1px;
	margin-right:-0px;
	margin-left:-0px;
	padding: 3px; 
	border: 1px solid #333333; 
	background-color: #EEEBDF;
	/* background in shared.php */
}

/* SMALL SIZE ELEMENTS */
.fieldBOX2 { /* text box */
	font-size: 12px;  
	font-weight: normal;  
	color: #222222; 
	border:1px solid #505050; 
	border-left: 6px solid #CFB484; 
	padding: 3px 1px 3px 2px; 
	background-color: #E8E8DE; 
	/* background in shared.php */
}
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #E8E8DE inset; /* chrome autocomplete yellow field box fix */
    -webkit-text-fill-color: 222222;
}

/* IMAGE DROP DOWN MENU  jq_msDd.js ----------------------------------------------------------------------- */
.dd {
	margin-top:-3px;
	padding: 0px 0px 1px 0px; 
	/*display:inline-block !important;*/
	font-family: Arial, sans-serif;
	text-align:left;
	/*background-color:#fff;*/
	font-size:12px;
	white-space:nowrap;
	float:left;
}
.dd .ddTitle {
	border:1px solid #444444;
	padding:3px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:16px;
	background-color: #EEEBDF;
	/* background in shared.php */
}
.dd .arrow {
	float:		right; 
	display:	inline-block;
	width:		16px; 
	height:		16px; 
	cursor:		pointer; 
}
.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:15px}

.dd .ddChild .opta {padding-left:5px}

.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#66CCFF;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#66CCFF;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}


/* MULTISELECT  ----------------------------------------------------------------------- */
.disable-msDropDown {}
.ui-multiselect { padding:2px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }
.ui-multiselect-itemname-sel { font-weight:bold; color : #FFFF00; }
.ui-multiselect-itemname-unsel {}

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000 }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top: -1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/* remove label borders as it does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }


/* MODAL LOADING WINDOW POPUP ----------------------------------------------------------------------- */
.modal-overlay {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#000;
	opacity:.80;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	z-index:101;
}
* html .modal-overlay {   
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.modal-window {
	position:fixed;
	top:50%;
	left:50%;
	margin:0;
	padding:0;
	z-index:102;
  	background-color: #FFFFFF;
	/* background in shared.php */
}
* html .modal-window {
	position:absolute;
}
.close-window {


	position:absolute;
	width:32px;
	height:32px;
	right:-4px;
	top:-22px;
	text-indent:-99999px;
	overflow:hidden;
	cursor:pointer;
	opacity:.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
.close-window:hover {
	opacity:.99;
	filter: alpha(opacity=99);
	-moz-opacity: 0.99;
}


/* STAR RATING  ----------------------------------------------------------------------- */
/* ### MODULE jq_starRating */
div.rating-cancel,div.star-rating{
	float:left;
	width:30px;
	height:30px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}
div.rating-cancel,div.rating-cancel a{
	/* background in shared.php */
}
div.star-rating,div.star-rating a{
	/* background in shared.php */
}
div.rating-cancel a,div.star-rating a{
	display:block;
	width:30px;
	height:100%;
	background-position:0 0px;
	border:0
}
div.star-rating-on a{
	background-position:0 -30px!important
}
div.star-rating-hover a{
	background-position:0 -60px
}
/* Read Only */
div.star-rating-readonly a{
	cursor:default !important
}
/* Partial Star */
div.star-rating{
	background:transparent!important;overflow:hidden!important
}

/* ### MODULE tm_starRating */
/* SMALL */
.tmsRtnDTxtR { color: #666666; font-size: 10px; line-height: 120%; }
.tmsRtnDTxtB { color: #666666; font-size: 10px; line-height: 100%; }

.tmsRtnDCnt { 
	width: 100%;
	height: 14px;
}
.tmsRtnDCln { 
	height: 12px;
	float: left;
	border: 0px solid #999999;
}
.tmsRtn-static {
	width: 60px;
	height: 12px;
	display: block;
	/* background in shared.php */
}

/* MEDIUM */
.tmmRtnDTxtR { color: #666666; font-size: 10px; line-height: 160%; }
.tmmRtnDTxtB { color: #666666; font-size: 10px; line-height: 130%; }

.tmmRtnDCnt { 
	width: 100%;
	height: 18px;
}
.tmmRtnDCln { 
	height: 16px;
	float: left;
	border: 0px solid #999999;
}
.tmmRtn-static {
	width: 80px;
	height: 16px;
	display: block;
	/* background in shared.php */
}

 /* LARGE */
.tmlRtnDTxtR { color: #666666; font-size: 12px; line-height: 200%; }
.tmlRtnDTxtB { color: #666666; font-size: 12px; line-height: 100%; }

.tmlRtnDCnt { 
	width: 100%;
	height: 24px;
}
.tmlRtnDCln { 
	height: 22px;
	float: left;
	border: 0px solid #999999;
}
.tmlRtn-static {
	width: 120px;
	height: 22px;
	display: block;
	/* background in shared.php */
}



/* SOCIAL BOOKMARKING  ----------------------------------------------------------------------- */
.socialbm a img {
	border:				1px solid #CCCCCC;
	margin:				2px;
	padding:			2px;
}

a img { 
	border:0 none;
}


/* GOOGLE MAPS ----------------------------------------------------------------------- */
#googleMapsInfoWinS {
	/* width: 300px; */ 
	min-width: 50px; !important;
	max-width: 500px; !important;
	
	/* height: 200px; */
	min-height: 60px; !important;
	max-height: 500px; !important;
	
	text-align: left; 
	padding-right: 6px; 
	overflow-x: auto; 
	overflow-y: auto; 
	display:block;
}


/* ADD BLOCKER  ----------------------------------------------------------------------- */
#TMIPadsBF {
	position:fixed!important;
	position:absolute;
	top:0;
	top:expression((t=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+"px");
	left:0;
	width:100%;
	height:100%;
	background-color:#F9F9F9;
	opacity:0.9;
	filter:alpha(opacity=90);
	display:block;
}
#TMIPadsBF p {
	opacity:2;
	filter:none;
	font:bold 16px Verdana, Arial, sans-serif;
	text-align:center;
	margin:15% 0;
}
#TMIPadsBF p a, #TMIPadsBF p i {
	font-size:16px;
}
#TMIPadsBF ~ * {
	display:none;
}

.TMIPadsDB {
	font-size: 			12px; 
	font-weight: 		bold; 
	color: 				#222222; 
	padding: 			4px; 
	width:				70px;
	height:				26px;
	overflow: 			visible;
}